@charset "UTF-8";

.page-title-wrap{display:flex;justify-content:space-between;gap:2rem;margin:0 0 4.8rem;}
.page-title-wrap .page-title{font-weight:var(--font-weight-bold);font-size:4rem;line-height:5.4rem;color:var(--black01);}
 
@media screen and (max-width:1024.98px){
	.page-title-wrap{flex-direction:column-reverse;margin:0 0 3.5rem;}
	.page-title-wrap .page-title{font-size:2.8rem;line-height:3.8rem;}
}